Subject: Re: How to make an extension of Python
From: Jason Tishler <[email-masked]>
To: Mitsuo Igarashi <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Nov 2000 08:50:26 -0500

Mitsuo,

On Sun, Nov 12, 2000 at 11:29:04AM +0900, Mitsuo Igarashi wrote:
> At last, I have succeeded in getting "environ.dll" working fine.
> 
> From your patched Python-2.0, I modified the script of
> "Demo/extend/make_shared"to adapt "environ.c". Then I could build 
> "environ.dll" very easily.

I'm glad the the above works for you now.

> I hope the patch script of Python for cygwin is always on at 
> http://www.python.org for the every new version of Python.

I will be submitting my patch redone against Python CVS to the Python
Patch Collector soon.  Hopefully, it (or a modified version of it)
will be accepted and be included in future Python releases.

> Thank you so much your taking care of me.

Your welcome and thank you for your interest.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]